Subject: Re: 25" Laminate needed
From: "Michael B" <[email-masked]>
To: <[email-masked]>
Date: Thu, 17 Dec 2015 15:17:08 -0500

We will take the 11 now. Just make sure we get an odd number so we end up with an even amount over all. 
Thank you,
Michael B
LLPS

From: [email-masked] 
Sent: Thursday, December 17, 2015 3:07 PM
To: Michael B 
Subject: Re: 25" Laminate needed

Mike, 

I have 11 in stock that I can ship tomorrow and the balance will ship on Tuesday December  22, 2015 if that will work for you.  I can try to get the  11 out today but will need to know right away if that will work for you. 

  

Sincerely, 

Cari McLeod 
Inside Sales 
Transilwrap Company Inc.   
Toll Free: 800-745-5802 
Phone: 847-233-4117 
Fax: 847-233-0584 
 
Visit our web site  www.transilwrap.com

From:        "Michael B" <[email-masked]> 
To:        "Cari McLeod" <[email-masked]> 
Date:        12/17/2015 12:09 PM 
Subject:        25" Laminate needed 

--------------------------------------------------------------------------------

Hello Cari. 
I need to get another order placed for the 25" laminate. I want to get 40 ordered if you have that at one of your locations. If you only have 30, I will just take that quantity. Please send me a confirmation and ETA for the delivery. 
Thank you,
Michael B
LLPS 

______________________________________________________________________
This email has been scanned by the Symantec Email Security.cloud service.
______________________________________________________________________ 

______________________________________________________________________

This EMAIL and any files transmitted with it are confidential and intended solely for the use of the individual or entity to which they are addressed. If you received this EMAIL in error, please discard it. Please note that any views or opinions presented in this EMAIL are solely those of the author and do not necessarily represent those of the company. Finally, the recipient should check this EMAIL and any attachments for the presence of viruses. The company accepts no liability for any damage caused by any virus transmitted by this EMAIL.